0.33.2 breaks wemo components

I just upgraded from version 0.33.1 to 0.33.2 earlier today. After restarting HASS, it prompted me with this message The following components and platforms could not be set up: * wemo * switch.wemo Please check your config Is anyone else having the same issue?

Same here when upgrading to 0.33.2

unable to prepare setup for platform switch.wemo because dependency wemo could not be initialized

Reverting to 0.33.1 brings back wemo functionality for me…